Bug 116246 - Documentation errors on CD
Documentation errors on CD
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Documentation (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Clay Murphy
Fanny Augustin
: Documentation
Depends On:
Blocks: 117442
  Show dependency treegraph
 
Reported: 2004-02-19 09:57 EST by Nick Strugnell
Modified: 2009-08-19 23:04 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-09 22:46:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nick Strugnell 2004-02-19 09:57:10 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030922

Description of problem:
Following errors in RHN satellite 2.1 installation guide as provided
on build 8 ISO:

4.2 Validating the Certificate - top of page 28

The first line is wrong - this will try to populate the certificate
into the db.

The second line is also wrong - it needs the --populate flag to work.

The /path/to/keyring.gpg is incredibly unhelpful - the documentation
should explicitly state the location of the keyring (which currently
escapes me) - this same error is repeated in the man page.

There is no mention of the fact that the satellite server can be
entitled via RHN hosted.

2.4 Additional Requirements - page 7

Requirement that all *system* clocks be set to UTC - is this correct?
Why? 

Version-Release number of selected component (if applicable):
rhn satellite 2.1 build 8 ISO

How reproducible:
Always

Steps to Reproduce:
1. Read docs
2.
3.
    

Actual Results:  As above

Expected Results:  As above

Additional info:
Comment 1 Clay Murphy 2004-02-23 17:35:15 EST
Aligning to 310 sat to get this in my nag mail and ensure it gets
addressed this release.
Comment 2 Clay Murphy 2004-03-03 19:35:43 EST
Setting version to 3.2.0, changing the component to Documentation,
moving the blocker to the new 320 sat doc tracking bug, and claiming
as assigned for this release.
Comment 3 Clay Murphy 2004-03-09 22:46:06 EST
All of these concerns appear to have been addressed in subsequent
releases of the installation guide, as far back as the 3.0 (internal)
release in November.

Please refer to the latest guide on the intranet for confirmation:
http://intranet.corp.redhat.com/redhat/images/wiki/RHNSatelliteInstall.pdf

Note You need to log in before you can comment on or make changes to this bug.